## rust-urlocator 0.1.4

=== debian/changelog ===
rust-urlocator (0.1.4-1) unstable; urgency=medium

  * Package urlocator 0.1.4 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Sat, 31 Oct 2020 21:38:37 +0100
