=== debian/control ===
Source: rust-urlocator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/urlocator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/urlocator

Package: librust-urlocator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-urlocator+default-dev (= ${binary:Version}),
 librust-urlocator-0-dev (= ${binary:Version}),
 librust-urlocator-0+default-dev (= ${binary:Version}),
 librust-urlocator-0.1-dev (= ${binary:Version}),
 librust-urlocator-0.1+default-dev (= ${binary:Version}),
 librust-urlocator-0.1.4-dev (= ${binary:Version}),
 librust-urlocator-0.1.4+default-dev (= ${binary:Version})
Description: Locate URLs in character streams - Rust source code
 This package contains the source for the Rust urlocator crate, packaged by
 debcargo for use with cargo and dh-cargo.
